{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModificationSignature": "4438cc962a05d6c7fd8a57a0d5fdaa4a465b615a2e88586b985b5a5d00935a87",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-13T10:08:43Z"
    }
  }
}